From tom@senderek.com Fri Dec 13 19:10:01 2024
Return-Path: <tom@senderek.com>
Received: from www622.your-server.de
	by www622.your-server.de with LMTP
	id 4Dd9H3l4XGc/BwAAnaANMA
	(envelope-from <tom@senderek.com>); Fri, 13 Dec 2024 19:10:01 +0100
Envelope-to: joe@senderek.com
Delivery-date: Fri, 13 Dec 2024 19:10:01 +0100
Received: from sslproxy07.your-server.de ([78.47.199.104])
	by www622.your-server.de with esmtpsa  (TLS1.3) tls TLS_AES_256_GCM_SHA384
	(Exim 4.96.2)
	(envelope-from <tom@senderek.com>)
	id 1tMA6z-0003VP-0N
	for joe@senderek.com;
	Fri, 13 Dec 2024 19:10:01 +0100
Received: from [64.43.50.97] (helo=laptop.senderek.ie)
	by sslproxy07.your-server.de with esmtpa (Exim 4.96)
	(envelope-from <tom@senderek.com>)
	id 1tMA6z-0007n0-11
	for joe@senderek.com;
	Fri, 13 Dec 2024 19:10:01 +0100
Message-ID: <f95f1a00cb8e5743b6cdc4010c7c0e22602be1bd.camel@senderek.com>
Subject: signed and encrypted message
From: Tom Jones <tom@senderek.com>
To: joe@senderek.com
Date: Fri, 13 Dec 2024 19:10:00 +0100
Content-Disposition: attachment; filename="smime.p7m"
Content-Type: application/pkcs7-mime; name="smime.p7m"; smime-type="enveloped-data"
Content-Description: S/MIME Encrypted Message
Content-Transfer-Encoding: base64
User-Agent: Evolution 3.42.4 (3.42.4-2.fc35) 
MIME-Version: 1.0
X-Authenticated-Sender: tom@senderek.com
X-Virus-Scanned: Clear (ClamAV 1.0.7/27486/Fri Dec 13 13:00:43 2024)
Delivered-To: sendera-joe@senderek.com
X-Evolution-POP3-UID:
 1734113401.M530383P1855.www622.your-server.de,S=17167,W=17408
X-Evolution-Source: ce2e0e583c651e68595ee2b9362836f3725f81fd

[encoded data, 15708 characters]
Mx73AcoR9m244JQxhcAEEAqOWExC5alqPsvwgjT2JEQAAAAAAAAAAAAA


